[android-components](../../../index.md) / [mozilla.components.feature.pwa](../../index.md) / [ProgressiveWebAppFacts](../index.md) / [Items](./index.md)

# Items

`object Items` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/pwa/src/main/java/mozilla/components/feature/pwa/ProgressiveWebAppFacts.kt#L19)

Items that specify which portion of the [PwaFeature](#) was interacted with

### Properties

| Name | Summary |
|---|---|
| [HOMESCREEN_ICON_TAP](-h-o-m-e-s-c-r-e-e-n_-i-c-o-n_-t-a-p.md) | `const val HOMESCREEN_ICON_TAP: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
| [INSTALL_SHORTCUT](-i-n-s-t-a-l-l_-s-h-o-r-t-c-u-t.md) | `const val INSTALL_SHORTCUT: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
